iConomy Fehler?

Dieses Thema im Forum "Server Plugins" wurde erstellt von Malcolm1111 [McMycraftDE], 23. Mai 2012.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Malcolm1111 [McMycraftDE]
    Offline

    Malcolm1111 [McMycraftDE]

    Registriert seit:
    5. Februar 2012
    Beiträge:
    72
    Hey!



    Ich habe festgestellt, als ich einen Trader NPC mit Citizens machen
    wollte, dass es kein ecenomy Plugin (This server is not using an economy
    plugin.) findet, obwohl ich iConomy habe.

    Alles ist aktuel.

    Außerdem habe ich auch Vault.

    Andere Plugins sind hier unwichtig

    Die Konsole zeigt mir folgenden Eintrag:
    Code (Text):
    1. 19:27:26 [INFORMATION] [Vault][Economy] Essentials Economy found: Waiting
    2.  
    3. >
    4.  
    5. 19:27:26 [SCHWERWIEGEND] iConomy6 - If you are using Flatfile storage be
    6.  aware that iCo6 has a CRITICAL bug which can wipe ALL iconomy data.
    7.  
    8. >
    9.  
    10. 19:27:26 [SCHWERWIEGEND] if you're using Votifier, or any other plugin
    11. which handles economy data in a threaded manner your server is at risk!
    12.  
    13. >
    14.  
    15. 19:27:26 [SCHWERWIEGEND] it is highly suggested to use SQL with iCo6 or to use an alternative economy plugin!
    16.  
    17. >
    18.  
    19. 19:27:26 [INFORMATION] [Vault][Economy] iConomy 6 found: Waiting
    20.  
    21. >
    22.  
    23. 19:27:26 [INFORMATION] [Vault][Permission] PermissionsEx found: Waiting
    24.  
    25. >
    26.  
    27. 19:27:26 [INFORMATION] [Vault][Permission] SuperPermissions loaded as backup permission system.
    28.  
    29. >
    30.  
    31. 19:27:27 [INFORMATION] [Vault][Chat] PermissionsEx found: Waiting
    32.  
    33. >
    34.  
    35. 19:27:27 [INFORMATION] [Vault] Enabled Version 1.2.16-b184
    36.  
    37. >


    Was kann das sein?



    MFG
     
    #1
  2. cryy_
    Offline

    cryy_

    Registriert seit:
    23. Mai 2012
    Beiträge:
    12
    Dann stell doch ma iConomy auf mysql...
     
    #2
  3. Malcolm1111 [McMycraftDE]
    Offline

    Malcolm1111 [McMycraftDE]

    Registriert seit:
    5. Februar 2012
    Beiträge:
    72
    Es ist auf MySQL :(
    Ich habe festgestellt, dass bei meine Config immer der letzte untere Teil mit der Database anbgeschnitten wird:
    Code (Text):
    1.  Database:
    2.     # Databases Supported:
    3.     # Flatfile, FF, mini, minidb
    4.     #  - These all equate to miniDB
    5.     ##
    6.     # item, items, inventory, inventoryDB
    7.     #  - These all equate to InventoryDB, which uses inventory for storage
    8.     ##
    9.     # xp, exp, orb, xpdb, expdb, orbdb
    10.     #  - These all equate to ExperienceDB, which relies on Experience for balance.
    11.     ##
    12.     # mysql, mysqldb
    13.     #  - These will attempt to connect to MySQL
    14.     ##
    15.     # sqlite, sqlite2, sqlite3, sqlitedb
    16.     #  - These will attempt to create & connect to SQLite
    17.     ##
    18.     # postgre, postgreSQL, postgreDB
    19.     #  - These will attempt
    Und dann hört es auf.....


    [​IMG]
    [​IMG]
     
    #3
  4. Hat was mit Votifier und einem kritischen Bug zu tun. Mehr konnt ich da nicht rausübersetzen.
     
    #4
Status des Themas:
Es sind keine weiteren Antworten möglich.